#li{
  border-top-style: solid;
  border-bottom-style: dashed;
  opacity: 0.3;
}
.form-group input{
	padding:10px 5px 10px 5px !important;
	font-weight:bold !important;
	font-size:18px !important;
	color:#000 !important;
}
.form-group input:focus, .form-group select:focus{
	-moz-box-shadow: -1px 0px 10px #8A8A8A;
	-webkit-box-shadow: -1px 0px 10px #8A8A8A;
	box-shadow: -1px 0px 10px #8A8A8A;
	border:1px solid #666666;
} 

.form-group select{
	padding:5px !important;
	padding-top:8px !important;
	padding-bottom:8px !important;
	padding-right:50px !important;
	font-weight:bold !important;
	font-size:18px !important;
	color:#000 !important;
	border: 1px solid #ccc;
	background-image: url(../images/arrow-down-icon1.png) !important;
	background-position:center right;
	background-size:contain;
	background-repeat:no-repeat;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	width:auto;
}
.form-control option{
	padding:10px !important;
}
/*.form-group select{
    position: relative !important;
}
.form-group select:before {
    content: "\f078";
    font-family: FontAwesome !important;
    font-style: normal !important;
    font-weight: normal !important;
    text-decoration: inherit !important;
	color: #d9006c !important;
    font-size: 18px !important;
    padding-right: 0.5em !important;
    position: absolute !important;
    top: 80px !important;
    left: 0 !important;
	background:red !important;
}*/
.buttons input{
	background:#c3002f;
	padding:12px;
	padding-left:22px;
	padding-right:22px;
	color:#fff;
	font-weight:bold !important;
}
@media (max-width: 767px) {
  /*.navbar-brand img{
	width:40%;
  }*/
  
  
}
.logoresp{
	display:none;
}
@media screen and (min-width: 240px) and (max-width: 640px) {
	.logoimg{
		display:none;
	}
	.logoresp{
		display:block;
	}
	.form-horizontal input{
		width:100% !important;
		
	}
	.form-horizontal select{
		width:99% !important;
		
	}
}
.menuhover li a{
	color:#000 !important;
	font-weight:bold;
}
.menuhover li a:hover{
	background-color:# !important;
	color:#C4092F !important;
	text-decoration: underline;


}
/*window.history.back();*/
ul.ciudades{
	list-style:none;
}
ul.ciudades li{
	position:relative;
}
ul.ciudades li a{
	color:#C3092E;
	font-weight:bold;
}
ul.ciudades li.active:before {
    content: "\f046";
	color:#C3092E !important;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    font-size: 18px;
    padding-right: 0.5em;
    position: absolute;
    top: -3px;
    left: 0;
	margin-left:-20px;
}